snaps:
  -
    name: core18
    channel: stable
    file: core18_1944.snap
  -
    name: snapd
    channel: stable
    file: snapd_10707.snap
  -
    name: lxd
    channel: 4.0/stable/ubuntu-20.04
    file: lxd_19188.snap
